/* ----------------------------------*/
/* reset */
/* ----------------------------------*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%; }

body {
  margin: 0; }

article, aside, details, figcaption, figure, footer, header, main, menu, nav, section, summary {
  display: block; }

audio, canvas, progress, video {
  display: inline-block; }

audio:not([controls]) {
  display: none;
  height: 0; }

progress {
  vertical-align: baseline; }

template, [hidden] {
  display: none; }

a {
  background-color: transparent;
  -webkit-text-decoration-skip: objects; }
  a:active, a:hover {
    outline-width: 0; }

abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  text-decoration: underline dotted; }

b, strong {
  font-weight: inherit; }

b, strong {
  font-weight: bolder; }

dfn {
  font-style: italic; }

h1 {
  font-size: 2em;
  margin: 0.67em 0; }

mark {
  background-color: #ff0;
  color: #000; }

small {
  font-size: 80%; }

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sub {
  bottom: -0.25em; }

sup {
  top: -0.5em; }

img {
  border-style: none; }

svg:not(:root) {
  overflow: hidden; }

code, kbd, pre, samp {
  font-family: monospace, monospace;
  font-size: 1em; }

figure {
  margin: 1em 40px; }

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible; }

button, input, select, textarea {
  font: inherit;
  margin: 0; }

optgroup {
  font-weight: bold; }

button, input {
  overflow: visible; }

button, select {
  text-transform: none; }

button, html [type="button"], [type="reset"], [type="submit"] {
  -webkit-appearance: button; }

button::-moz-focus-inner, [type="button"]::-moz-focus-inner, [type="reset"]::-moz-focus-inner, [type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0; }

button:-moz-focusring, [type="button"]:-moz-focusring, [type="reset"]:-moz-focusring, [type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText; }

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

legend {
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal; }

textarea {
  overflow: auto; }

[type="checkbox"], [type="radio"] {
  box-sizing: border-box;
  padding: 0; }

[type="number"]::-webkit-inner-spin-button, [type="number"]::-webkit-outer-spin-button {
  height: auto; }

[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px; }
  [type="search"]::-webkit-search-cancel-button, [type="search"]::-webkit-search-decoration {
    -webkit-appearance: none; }

::-webkit-input-placeholder {
  color: inherit;
  opacity: 0.54; }

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit; }

* {
  box-sizing: border-box; }

ul li {
  list-style: none; }

::selection {
  color: #fff;
  background: #000; }

::-moz-selection {
  color: #fff;
  background: #000; }

a {
  text-decoration: none;
  color: #32AFFF;
  font-weight: bold; }

img {
  width: 100%; }

.link_txt:after {
  content: "";
  margin-left: 10px;
  width: 10px;
  height: 12px;
  display: inline-block;
  background-image: url("/resources/common/img/icon_arrow.svg");
  background-repeat: no-repeat;
  background-size: contain;
  text-indent: -99999px; }

.description {
  padding: 0px 20px 0px;
  color: #9B9B9B;
  font-size: 12px; }

.main_container {
  margin-top: 80px;
  padding: 20px;
  background: #F7F7F7; }
  .main_container.top {
    padding: 0px;
    margin-top: 0px; }

.page_base {
  width: 100%;
  max-width: 960px;
  margin: auto;
  background-color: #FFF;
  border-radius: 10px;
  padding: 40px 20px;
  box-shadow: 3px 3px 2px rgba(0, 0, 0, 0.1); }

.btn {
  height: 40px;
  line-height: 40px;
  border-radius: 6px;
  background-color: #32AFFF;
  border: 0;
  width: 100%;
  font-size: 16px;
  font-weight: 300;
  text-align: center;
  color: #fff;
  cursor: pointer;
  -webkit-transition: 0.3s ease-out;
  -moz-transition: 0.3s ease-out;
  -ms-transition: 0.3s ease-out;
  -o-transition: 0.3s ease-out;
  transition: 0.3s ease-out; }
  .btn:hover {
    background-color: #65c3ff; }
  .btn.btn--cancel {
    background-color: #999999; }

.error {
  display: flex;
  flex-direction: column;
  height: 100%; }
  .error header {
    flex-grow: 1; }
  .error .main_container {
    flex-grow: 2; }
  .error .page_base {
    margin: 50px auto;
    padding: 100px 0px; }
    .error .page_base .error_msg {
      font-size: 32px;
      text-align: center;
      width: 100%;
      display: block; }
    .error .page_base .error_txt {
      font-size: 16px;
      text-align: center;
      width: 100%;
      display: block;
      margin-top: 20px; }
    .error .page_base .btn {
      width: 200px;
      margin: 30px auto 0px;
      display: block; }
  .error footer {
    flex-grow: 1;
    height: 120px; }

@media screen and (max-width: 767px) {
  .error .page_base {
    margin: 10px auto;
    padding: 100px 0px !important; }
    .error .page_base .error_msg {
      font-size: 20px;
      width: 80%;
      margin: 20px auto; }
    .error .page_base .error_txt {
      font-size: 12px;
      width: 80%;
      margin: auto; }
    .error .page_base .btn {
      width: 200px;
      margin: 30px auto 0px;
      display: block; }
  .error footer {
    height: 0px; }

  .main_container {
    margin-top: 40px; }

  .page_base {
    padding: 20px 5px !important;
    margin-bottom: 0px !important; } }
.grid__wrap {
  width: 100%;
  max-width: 960px;
  margin: 0px auto 60px;
  padding: 0px 20px 0px; }
  .grid__wrap:last-child {
    margin: 0px auto 0px; }
  .grid__wrap.grid__wrap--full_width {
    padding: 0px 0px 0px; }
  .grid__wrap.grid__wrap--center > * {
    width: 70%;
    margin: auto; }
  .grid__wrap.grid__wrap--column2 {
    display: flex;
    justify-content: space-between; }
    .grid__wrap.grid__wrap--column2 > div {
      width: 50%; }
      .grid__wrap.grid__wrap--column2 > div:first-child {
        padding-right: 15px; }
      .grid__wrap.grid__wrap--column2 > div:last-child {
        padding-left: 15px; }
    .grid__wrap.grid__wrap--column2.grid__wrap--centerline > div:first-child {
      border-right: 1px solid #EAEAEA; }
  .grid__wrap.grid__wrap--column3 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap; }
    .grid__wrap.grid__wrap--column3 > * {
      width: 33%;
      padding: 10px; }
  .grid__wrap.grid__wrap--column3_7 {
    display: flex;
    justify-content: space-between; }
    .grid__wrap.grid__wrap--column3_7 > *:first-child {
      width: 35%; }
    .grid__wrap.grid__wrap--column3_7 > *:last-child {
      width: 65%; }
  .grid__wrap.grid__wrap--column7_3 {
    display: flex;
    justify-content: space-between; }
    .grid__wrap.grid__wrap--column7_3 > *:first-child {
      width: 65%; }
    .grid__wrap.grid__wrap--column7_3 > *:last-child {
      width: 35%; }
  .grid__wrap.grid__wrap--column8_2 {
    display: flex;
    justify-content: space-between; }
    .grid__wrap.grid__wrap--column8_2 > *:first-child {
      width: 75%; }
    .grid__wrap.grid__wrap--column8_2 > *:last-child {
      width: 25%; }
  .grid__wrap.grid__wrap--upper_line {
    padding: 1px 20px 0px;
    position: relative;
    margin-top: 40px; }
    .grid__wrap.grid__wrap--upper_line:before {
      content: "";
      width: calc(100% - 40px);
      display: block;
      border-bottom: 1px solid #EAEAEA;
      height: 1px;
      position: absolute;
      top: 0px;
      left: 20px; }
  .grid__wrap.grid__wrap--bottom_line {
    padding: 0px 20px 50px;
    position: relative;
    margin: 0px auto 20px; }
    .grid__wrap.grid__wrap--bottom_line:before {
      content: "";
      width: calc(100% - 40px);
      display: block;
      border-bottom: 1px solid #EAEAEA;
      height: 1px;
      position: absolute;
      bottom: 20px;
      left: 20px; }

@media screen and (max-width: 767px) {
  .grid__wrap {
    width: 100%;
    padding: 0px 0px 10px;
    margin: 0px 0px 10px; }
    .grid__wrap > * {
      padding: 0px 15px;
      width: 100%;
      margin-bottom: 20px; }
      .grid__wrap > *:last-child {
        margin-bottom: 0px; }
    .grid__wrap.grid__wrap--bottom_line {
      padding: 0px 0px 30px; }
    .grid__wrap.grid__wrap--column2 {
      display: flex;
      flex-direction: column; }
      .grid__wrap.grid__wrap--column2 > * {
        padding: 0px 15px !important;
        width: 100%;
        margin-bottom: 20px; }
        .grid__wrap.grid__wrap--column2 > *:first-child {
          width: 100%;
          padding: 0px 15px; }
        .grid__wrap.grid__wrap--column2 > *:last-child {
          width: 100%;
          margin-bottom: 20px; }
    .grid__wrap.grid__wrap--column3 {
      display: flex;
      flex-direction: column; }
      .grid__wrap.grid__wrap--column3 > * {
        padding: 0px 15px;
        width: 100%;
        margin-bottom: 20px; }
        .grid__wrap.grid__wrap--column3 > *:last-child {
          margin-bottom: 0px; }
    .grid__wrap.grid__wrap--column3_7 {
      display: flex;
      flex-direction: column; }
      .grid__wrap.grid__wrap--column3_7 > * {
        width: 100%;
        padding: 0px 15px; }
        .grid__wrap.grid__wrap--column3_7 > *:first-child {
          width: 100%;
          margin-bottom: 20px; }
        .grid__wrap.grid__wrap--column3_7 > *:last-child {
          width: 100%; }
    .grid__wrap.grid__wrap--column7_3 {
      display: flex;
      flex-direction: column; }
      .grid__wrap.grid__wrap--column7_3 > * {
        width: 100%;
        padding: 0px 15px; }
        .grid__wrap.grid__wrap--column7_3 > *:first-child {
          width: 100%;
          margin-bottom: 20px; }
        .grid__wrap.grid__wrap--column7_3 > *:last-child {
          width: 100%; }
    .grid__wrap.grid__wrap--column8_2 {
      display: flex;
      flex-direction: column;
      justify-content: space-between; }
      .grid__wrap.grid__wrap--column8_2 > * {
        width: 100%;
        padding: 0px 15px; }
        .grid__wrap.grid__wrap--column8_2 > *:first-child {
          width: 100%; }
        .grid__wrap.grid__wrap--column8_2 > *:last-child {
          width: 100%; }
    .grid__wrap.grid__wrap--reverse {
      flex-direction: column-reverse !important; } }
body {
  font-family: 'Roboto', sans-serif; }

a {
  font-family: 'Roboto', sans-serif; }

h1 {
  color: #4A4A4A;
  text-align: center;
  font-size: 28px; }
  h1.error_code {
    font-size: 88px;
    margin: 0px; }

h2 {
  text-align: center;
  font-size: 30px;
  color: #575757;
  padding: 25px 0px;
  margin-top: 40px; }
  h2.aleft {
    text-align: left;
    width: 100%;
    max-width: 920px;
    margin: auto;
    padding: 25px 0px; }

h3 {
  font-size: 26px;
  font-weight: bold;
  color: #575757;
  margin-bottom: 10px; }

h4 {
  font-size: 20px;
  font-weight: bold;
  color: #575757;
  margin-bottom: 10px; }

.body_txt {
  font-size: 14px;
  line-height: 1.5;
  color: #5C5C5C;
  word-wrap: break-word;
  overflow-wrap: break-word; }
  .body_txt table th, .body_txt table td {
    border-bottom: 1px #EBEBEB solid;
    padding: 4px 0 4px 1.5em; }
  .body_txt table th:first-child, .body_txt table td:first-child {
    padding-left: 0; }

.desc_txt {
  font-size: 12px;
  color: #5F5F5F; }

@media screen and (max-width: 767px) {
  h1 {
    font-size: 20px; }
    h1.error_code {
      font-size: 40px; }

  h2 {
    font-size: 22px;
    padding: 15px 0px;
    margin-top: 10px; }
    h2.aleft {
      padding: 15px 0px; }

  h3 {
    font-size: 18px;
    font-weight: bold;
    color: #575757;
    margin-bottom: 10px; }

  .body_txt {
    font-size: 12px;
    color: #5C5C5C; } }
.card2 {
  background: #FFF;
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 3px 3px 2px rgba(0, 0, 0, 0.1);
  color: #575757;
  width: 9rem;
  position: fixed;
  height: 11rem;
  margin: 20px 0 0 20px;
  top: 80px; }
  .card2 div {
    display: inline-block; }
  .card2 h1 {
    font-size: 100%;
    text-align: left;
    margin: 20px 0 10px 10px; }

.card {
  width: 100%;
  background: #FFF;
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 3px 3px 2px rgba(0, 0, 0, 0.1);
  cursor: pointer;
  color: #575757;
  -webkit-transition: 0.3s ease-out;
  -moz-transition: 0.3s ease-out;
  -ms-transition: 0.3s ease-out;
  -o-transition: 0.3s ease-out;
  transition: 0.3s ease-out; }
  .card .img {
    background-size: cover;
    background-position: center;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: flex-start; }
    .card .img .badge {
      border-radius: 0 0 0 10px;
      color: #ffffff;
      font-size: 14px;
      padding: 4px 16px; }
      .card .img .badge.new {
        background-color: #f30e42; }
      .card .img .badge.updated {
        background-color: #32AFFF; }
  .card .img2 {
    background-size: cover;
    background-position: center;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: flex-start; }
    .card .img2 .badge {
      border-radius: 0 0 0 10px;
      color: #ffffff;
      font-size: 14px;
      padding: 4px 16px; }
      .card .img2 .badge.new {
        background-color: #f30e42; }
      .card .img2 .badge.updated {
        background-color: #32AFFF; }
  .card.card--large {
    margin-bottom: 30px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: 260px; }
    .card.card--large .img {
      width: 50%;
      height: 100%; }
    .card.card--large .info {
      width: 50%;
      padding: 0px 30px; }
      .card.card--large .info .name {
        font-size: 24px;
        font-weight: bold;
        text-overflow: ellipsis;
        -webkit-text-overflow: ellipsis;
        /* Safari */
        -o-text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden; }
      .card.card--large .info .author {
        color: #969696;
        text-overflow: ellipsis;
        -webkit-text-overflow: ellipsis;
        /* Safari */
        -o-text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden; }
      .card.card--large .info .desc {
        margin-top: 10px;
        line-height: 22px;
        height: 66px;
        overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3; }
  .card.card--small .img {
    width: 100%;
    height: 160px; }
  .card.card--small .img2 {
    width: 100%;
    height: 320px; }
  .card.card--small .info {
    padding: 20px; }
    .card.card--small .info .name {
      font-size: 20px;
      font-weight: bold;
      text-overflow: ellipsis;
      -webkit-text-overflow: ellipsis;
      /* Safari */
      -o-text-overflow: ellipsis;
      white-space: nowrap;
      overflow: hidden; }
    .card.card--small .info .author {
      color: #969696;
      text-overflow: ellipsis;
      -webkit-text-overflow: ellipsis;
      /* Safari */
      -o-text-overflow: ellipsis;
      white-space: nowrap;
      overflow: hidden; }
    .card.card--small .info .desc {
      margin-top: 10px;
      line-height: 22px;
      height: 44px;
      overflow: hidden;
      display: -webkit-box;
      -webkit-box-orient: vertical;
      -webkit-line-clamp: 2; }
  .card:hover {
    box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.4); }

@media screen and (max-width: 1400px) and (min-width: 768px) {
  .official {
    margin-left: 10rem; }

  .developper {
    margin-left: 10rem; } }
@media screen and (max-width: 767px) {
  .card2 {
    display: none; }

  .card.card--small .img {
    height: 180px; }
  .card.card--large {
    flex-direction: column;
    height: auto; }
    .card.card--large .img {
      width: 100%;
      height: 180px; }
    .card.card--large .info {
      width: 100%;
      margin: 20px 0px 40px;
      padding: 0px 20px; } }
@media (min-width: 400px) {
  .card2 .my-checkbox {
    margin: 0 0 0 10px; } }
@media (min-width: 100px) {
  .my_checkbox {
    height: 1.5rem; }

  .model_menu {
    left: 176px;
    width: 42%; }
    .model_menu .model_menu_anchor {
      padding: 0 0 20px 0; }
      .model_menu .model_menu_anchor li h1 {
        padding: 10px 0 0 0; }
      .model_menu .model_menu_anchor li .my_checkbox {
        margin: 0 0 10px 20px; }
    .model_menu.show {
      height: 158px; } }
@media (min-width: 400px) {
  .my_checkbox {
    height: 2.5rem; }

  .model_menu {
    left: 68%;
    width: 150px; }
    .model_menu .my_checkbox {
      margin: 0 0 0 20px; }
    .model_menu .model_menu_anchor {
      padding: 20px 0 18px 0; }
      .model_menu .model_menu_anchor li h1 {
        padding: 0 0 0 0; }
      .model_menu .model_menu_anchor li .my_checkbox {
        margin: 0 0 10px 20px; }
    .model_menu.show {
      height: 165px; } }
header {
  height: 80px;
  width: 100%;
  background-color: #FFF;
  position: fixed;
  top: 0px;
  left: 0px;
  box-shadow: 0px 3px 2px rgba(0, 0, 0, 0.1);
  z-index: 10000; }
  header .logo {
    position: absolute;
    top: 28px;
    left: 20px;
    width: 210px;
    height: 23px;
    display: inline-block;
    background-image: url("/resources/common/img/storelogo.svg");
    background-repeat: no-repeat;
    background-size: contain;
    text-indent: -99999px; }
  header .anchor {
    display: flex;
    flex-direction: row;
    position: absolute;
    top: 30px;
    left: 350px; }
    header .anchor li {
      margin-right: 40px; }
      header .anchor li a {
        color: #575757;
        font-weight: normal;
        min-width: 100px;
        display: inline-block; }
        header .anchor li a:after {
          content: "";
          margin-left: 5px;
          background-position: center 6px;
          width: 10px;
          height: 15px;
          display: inline-block;
          background-image: url("/resources/common/img/icon_down.svg");
          background-repeat: no-repeat;
          background-size: contain;
          text-indent: -99999px; }
  header .menutheta360 {
    position: absolute;
    top: 30px;
    right: 30px;
    color: #575757;
    font-weight: normal; }
    header .menutheta360:after {
      content: "";
      margin-left: 5px;
      background-position: center 6px;
      width: 12px;
      height: 15px;
      display: inline-block;
      background-image: url("/resources/common/img/icon_link.svg");
      background-repeat: no-repeat;
      background-size: contain;
      text-indent: -99999px; }
  header #spmenu_btn {
    display: none;
    width: 22px;
    height: 18px;
    background: url(/resources/common/img/sp_menu_btn.svg);
    position: absolute;
    top: 17px;
    right: 20px;
    background-size: contain;
    background-repeat: no-repeat; }
  header #model_menu_btn2 {
    display: none;
    width: 22px;
    height: 18px;
    background: url(/resources/common/img/baseline_expand_more_black_24dp.png);
    position: absolute;
    top: 17px;
    right: 67px;
    background-size: contain;
    background-repeat: no-repeat; }
  header #model_menu_btn {
    display: none;
    width: 22px;
    height: 18px;
    position: absolute;
    top: 17px;
    right: 111px;
    background-size: contain;
    background-repeat: no-repeat;
    color: #4A4A4A; }
  header .model_menu {
    display: none;
    position: absolute;
    top: 50px;
    box-shadow: 0px 3px 2px rgba(0, 0, 0, 0.1);
    -webkit-transition: 0.3s ease-out;
    -moz-transition: 0.3s ease-out;
    -ms-transition: 0.3s ease-out;
    -o-transition: 0.3s ease-out;
    transition: 0.3s ease-out;
    transform-origin: top left;
    height: 0%;
    overflow: hidden; }
    header .model_menu .model_menu_anchor {
      background: #F7F7F7; }
      header .model_menu .model_menu_anchor li h1 {
        text-align: left;
        margin: 0 0 10px 20px; }
  header .sp_menu {
    display: none;
    position: absolute;
    top: 50px;
    left: 0px;
    width: 100%;
    box-shadow: 0px 3px 2px rgba(0, 0, 0, 0.1);
    -webkit-transition: 0.3s ease-out;
    -moz-transition: 0.3s ease-out;
    -ms-transition: 0.3s ease-out;
    -o-transition: 0.3s ease-out;
    transition: 0.3s ease-out;
    transform-origin: top left;
    height: 0%;
    overflow: hidden; }
    header .sp_menu .spmenu_anchor li a {
      width: 100%;
      display: block;
      background: #000;
      height: 50px;
      line-height: 50px;
      padding: 0px 20px;
      background: #F7F7F7;
      border-bottom: 1px solid #9B9B9B;
      color: #4A4A4A; }
    header .sp_menu.show {
      height: 400px; }

.top header {
  -webkit-transition: 0.3s ease-out;
  -moz-transition: 0.3s ease-out;
  -ms-transition: 0.3s ease-out;
  -o-transition: 0.3s ease-out;
  transition: 0.3s ease-out;
  top: -100px; }
  .top header.show {
    top: 0px; }

.model_h1 {
  font-size: 100%; }

.my_checkbox {
  display: block;
  position: relative;
  padding-left: 28px;
  color: rgba(0, 0, 0, 0.7);
  cursor: pointer;
  user-select: none;
  font-size: 19px;
  line-height: 1.5rem;
  margin: 0 0 0 10px; }
  .my_checkbox input {
    display: none; }

.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  border: solid 2px #d4dae2;
  border-radius: 4px;
  box-sizing: border-box; }
  .checkmark label {
    display: none; }
  .checkmark:after {
    content: "";
    position: absolute;
    border: solid #FFF;
    border-width: 0 2px 2px 0;
    left: 5px;
    top: 0px;
    width: 6px;
    height: 10px;
    transform: rotate(45deg);
    opacity: 0; }

.my_checkbox input:checked + .checkmark {
  background: #32AFFF;
  border-color: #32AFFF; }
.my_checkbox input:checked:hover + .checkmark {
  background: #65c3ff;
  border-color: #65c3ff; }
.my_checkbox input:checked + .checkmark:after {
  opacity: 1; }

@media screen and (max-width: 1020px) and (min-width: 766px) {
  header .anchor {
    display: none; }
  header .theta360_link {
    display: none; }
  header .sp_menu {
    display: block;
    position: absolute;
    top: 80px;
    right: 0px;
    left: auto;
    width: 300px; }
    header .sp_menu.show {
      border-top: 1px solid #d2d2d2; }
  header #spmenu_btn {
    display: block;
    top: 29px;
    right: 25px;
    width: 27px;
    height: 23px; } }
@media screen and (max-width: 767px) {
  .my_checkbox {
    height: 1.5rem; }

  header {
    height: 50px; }
    header .logo {
      position: absolute;
      top: 19px;
      left: 15px;
      width: 140px;
      height: 20px;
      display: inline-block;
      background-image: url("/resources/common/img/storelogo.svg");
      background-repeat: no-repeat;
      background-size: contain;
      text-indent: -99999px; }
    header #spmenu_btn {
      display: block; }
    header .sp_menu {
      display: block; }
    header #model_menu_btn {
      display: block; }
    header #model_menu_btn2 {
      display: block; }
    header .model_menu {
      display: block; }
    header .anchor {
      display: none; }
    header .theta360_link {
      display: none; } }
footer .footer_menu {
  display: flex;
  align-items: center;
  height: 90px;
  background-color: #1A1A1A;
  position: relative; }
  footer .footer_menu .scrolltop {
    width: 90px;
    height: 90px;
    background-color: #373737;
    display: block;
    position: absolute;
    top: 0px;
    right: 0px; }
    footer .footer_menu .scrolltop:before {
      content: "";
      background-position: center;
      width: 30px;
      height: 18px;
      position: absolute;
      top: 0px;
      left: 0px;
      right: 0px;
      bottom: 0px;
      margin: auto;
      display: inline-block;
      background-image: url(/resources/common/img/icon_up.svg);
      background-repeat: no-repeat;
      background-size: contain;
      text-indent: -99999px; }
  footer .footer_menu .menu_wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto; }
    footer .footer_menu .menu_wrap .menu {
      display: flex;
      flex-direction: row; }
      footer .footer_menu .menu_wrap .menu li {
        margin-right: 40px;
        position: relative; }
        footer .footer_menu .menu_wrap .menu li a {
          color: #FFF;
          font-weight: normal;
          line-height: 20px; }
        footer .footer_menu .menu_wrap .menu li #langchanger:before {
          content: "";
          margin-right: 5px;
          background-position: center 0px;
          width: 14px;
          height: 13px;
          display: inline-block;
          background-image: url(/resources/common/img/icon_lang.svg);
          background-repeat: no-repeat;
          background-size: contain;
          text-indent: -99999px; }
        footer .footer_menu .menu_wrap .menu li .lang_list_wrap {
          position: absolute;
          bottom: 150%;
          left: -20px;
          width: 130px;
          height: auto;
          display: none; }
          footer .footer_menu .menu_wrap .menu li .lang_list_wrap .lang_list {
            width: 110px;
            background: #1A1A1A;
            width: 130px;
            padding: 20px;
            border-radius: 10px;
            -webkit-transition: 0.3s ease-out;
            -moz-transition: 0.3s ease-out;
            -ms-transition: 0.3s ease-out;
            -o-transition: 0.3s ease-out;
            transition: 0.3s ease-out; }
            footer .footer_menu .menu_wrap .menu li .lang_list_wrap .lang_list li {
              margin-right: 0px;
              text-align: center; }
              footer .footer_menu .menu_wrap .menu li .lang_list_wrap .lang_list li a {
                line-height: 2; }
footer .copyright_logo {
  background-color: #FFF;
  padding: 30px 0px; }
  footer .copyright_logo .ricoh_logo {
    width: 100px;
    height: 35px;
    display: inline-block;
    background-image: url("/resources/common/img/ricoh_logo.png");
    background-repeat: no-repeat;
    background-size: contain;
    text-indent: -99999px;
    margin: 0px auto 20px;
    display: block; }
  footer .copyright_logo .copyright {
    color: #7f7f7f;
    font-size: 12px;
    text-align: center; }

@media screen and (max-width: 767px) {
  footer .footer_menu {
    height: 50px; }
    footer .footer_menu .scrolltop {
      width: 50px;
      height: 50px; }
      footer .footer_menu .scrolltop:before {
        content: "";
        background-position: center;
        width: 20px;
        height: 10px; }
    footer .footer_menu .menu_wrap {
      justify-content: left;
      position: absolute;
      left: 30px;
      height: 50px; }
      footer .footer_menu .menu_wrap .menu li {
        display: none; }
        footer .footer_menu .menu_wrap .menu li:first-child {
          display: block; }
        footer .footer_menu .menu_wrap .menu li .lang_list_wrap {
          left: -25px; }
          footer .footer_menu .menu_wrap .menu li .lang_list_wrap .lang_list li {
            display: block; } }
.top .main_visual {
  display: flex;
  justify-content: center;
  background-image: url(/resources/common/img/index_mv.png);
  background-size: cover;
  background-position: center;
  position: relative; }
  .top .main_visual:before {
    content: "";
    width: 150px;
    height: 39px;
    background-image: url(/resources/common/img/thetalogo.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 15px;
    left: 15px; }
  .top .main_visual h1 {
    background-image: url(/resources/common/img/mv_logo.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    display: block;
    position: absolute;
    text-indent: -99999px;
    width: 450px;
    height: 100px;
    margin: auto;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 100px; }
  .top .main_visual .anchor_wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 30px;
    left: 0px;
    right: 0px;
    margin: auto; }
    .top .main_visual .anchor_wrap .anchor {
      display: flex;
      flex-direction: row; }
      .top .main_visual .anchor_wrap .anchor li {
        margin-right: 40px; }
        .top .main_visual .anchor_wrap .anchor li a {
          color: #575757;
          font-weight: normal;
          display: inline-block;
          min-width: 100px; }
          .top .main_visual .anchor_wrap .anchor li a:after {
            content: "";
            margin-left: 5px;
            background-position: center 6px;
            width: 10px;
            height: 15px;
            display: inline-block;
            background-image: url("/resources/common/img/icon_down.svg");
            background-repeat: no-repeat;
            background-size: contain;
            text-indent: -99999px; }
.top .official .grid__wrap--column3 {
  justify-content: start; }
.top .developper {
  padding-bottom: 80px; }
  .top .developper .grid__wrap--column3 {
    justify-content: start; }

.info_area {
  padding: 80px 0px; }
  .info_area h2 {
    text-align: left;
    margin-top: 0px;
    padding: 0px 0px 25px; }
  .info_area .btn {
    width: 100%;
    display: block;
    margin-top: 30px; }
  .info_area.enjoy {
    background-color: #EBEBEB; }
    .info_area.enjoy .body_txt {
      min-height: 100px; }
  .info_area.develop {
    background-image: url(/resources/common/img/develop_bg.jpg);
    background-size: cover; }
    .info_area.develop .body_txt {
      color: #FFF;
      min-height: 100px; }
    .info_area.develop h2 {
      color: #FFF; }
    .info_area.develop .btn {
      background-color: #FFF;
      color: #006EC9; }
      .info_area.develop .btn:hover {
        background-color: rgba(255, 255, 255, 0.8); }

@media screen and (max-width: 1020px) and (min-width: 766px) {
  .official {
    margin-left: 10rem; }

  .developper {
    margin-left: 10rem; } }
@media screen and (max-width: 767px) {
  .top .main_visual {
    height: 200px; }
    .top .main_visual:before {
      width: 100px;
      height: 27px;
      top: 10px;
      left: 10px; }
    .top .main_visual h1 {
      width: 230px;
      height: 50px;
      right: 50px; }
    .top .main_visual .anchor_wrap {
      display: none; }
  .top .developper {
    padding-bottom: 30px; }

  .info_area {
    padding: 30px 0px; } }
.detail .bx-wrapper {
  overflow: hidden; }
.detail .slideshow_wrap .thumbs {
  display: flex;
  flex-direction: row;
  margin: 2px -2px; }
  .detail .slideshow_wrap .thumbs a {
    width: 20%;
    display: block;
    padding: 1px; }
    .detail .slideshow_wrap .thumbs a img {
      width: 100%; }
  .detail .slideshow_wrap .thumbs .noimg {
    width: 20%;
    display: block;
    padding: 1px; }
    .detail .slideshow_wrap .thumbs .noimg img {
      width: 100%; }
.detail .grid__wrap--bottom_line:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden; }
.detail .plugin_info_wrap {
  display: flex;
  align-items: center; }
  .detail .plugin_info_wrap .plugin_info {
    padding-left: 20px;
    width: 100%; }
    .detail .plugin_info_wrap .plugin_info a {
      display: block;
      margin-bottom: 10px;
      text-decoration: underline; }
    .detail .plugin_info_wrap .plugin_info .author {
      color: #A4A4A4;
      margin-bottom: 5px;
      word-wrap: break-word;
      overflow-wrap: break-word; }
    .detail .plugin_info_wrap .plugin_info .pluginname {
      font-size: 26px;
      margin-bottom: 30px;
      word-wrap: break-word;
      overflow-wrap: break-word; }
    .detail .plugin_info_wrap .plugin_info .btn {
      margin-top: 40px;
      text-decoration: none; }
    .detail .plugin_info_wrap .plugin_info .requirements {
      color: #A4A4A4;
      font-size: 12px;
      margin-top: 10px; }
      .detail .plugin_info_wrap .plugin_info .requirements a {
        display: inline; }
.detail .desc {
  line-height: 22px;
  height: 44px;
  overflow: hidden;
  -webkit-transition: 0.3s ease-out;
  -moz-transition: 0.3s ease-out;
  -ms-transition: 0.3s ease-out;
  -o-transition: 0.3s ease-out;
  transition: 0.3s ease-out; }
  .detail .desc.show {
    -webkit-line-clamp: 1000; }
.detail .whatsnew {
  line-height: 22px;
  height: 44px;
  overflow: hidden;
  -webkit-transition: 0.3s ease-out;
  -moz-transition: 0.3s ease-out;
  -ms-transition: 0.3s ease-out;
  -o-transition: 0.3s ease-out;
  transition: 0.3s ease-out; }
  .detail .whatsnew.show {
    -webkit-line-clamp: 1000; }
.detail .showmore {
  display: inline-block;
  margin: 10px 10px 10px 0px;
  float: right;
  display: inline;
  width: auto !important; }
.detail .info_list {
  margin-top: 30px;
  line-height: 20px; }
  .detail .info_list li {
    display: flex;
    flex-direction: row;
    margin-bottom: 20px; }
    .detail .info_list li .key {
      width: 15%;
      text-align: right; }
    .detail .info_list li .value {
      width: 85%;
      padding-left: 30px;
      text-align: left; }
      .detail .info_list li .value a {
        text-decoration: underline; }

.install_popup {
  position: relative;
  background-color: #FFF;
  width: 55%;
  margin: auto;
  padding: 40px; }
  .install_popup .button.mfp-close {
    position: absolute; }
  .install_popup .btns {
    display: flex;
    flex-direction: row;
    margin: 20px -5px 0px; }
    .install_popup .btns .btn {
      margin: 0px 5px; }
  .install_popup .checkbox {
    margin: 10px 0px 0px; }

@media screen and (max-width: 767px) {
  .detail .plugin_info_wrap .plugin_info {
    padding-left: 0px; }
    .detail .plugin_info_wrap .plugin_info .pluginname {
      font-size: 22px;
      margin-bottom: 10px; }
    .detail .plugin_info_wrap .plugin_info .btn {
      margin-top: 20px; }
    .detail .plugin_info_wrap .plugin_info .requirements {
      font-size: 10px; }
  .detail .desc {
    margin-bottom: 0px; }
  .detail .whatsnew {
    margin-bottom: 0px; }
  .detail .info_list {
    margin-top: 30px; }
    .detail .info_list li .key {
      width: 30%;
      text-align: left; }
    .detail .info_list li .value {
      width: 70%; }

  .install_popup {
    width: 90%;
    margin: auto;
    padding: 20px; } }
.terms_policy .main_container {
  padding-bottom: 80px; }
  .terms_policy .main_container .page_base {
    min-height: 700px; }
  .terms_policy .main_container .side_menu {
    padding-left: 30px;
    padding-top: 20px; }
    .terms_policy .main_container .side_menu li {
      width: 100%;
      padding: 10px 0px;
      position: relative; }
      .terms_policy .main_container .side_menu li:after {
        content: "";
        position: absolute;
        top: 12px;
        right: 0px;
        width: 10px;
        height: 15px;
        display: inline-block;
        background-image: url("/resources/common/img/icon_arrow_b.svg");
        background-repeat: no-repeat;
        background-size: contain;
        text-indent: -99999px; }
      .terms_policy .main_container .side_menu li.current {
        color: #32AFFF; }
        .terms_policy .main_container .side_menu li.current:after {
          content: "";
          position: absolute;
          width: 10px;
          height: 15px;
          display: inline-block;
          background-image: url("/resources/common/img/icon_arrow.svg");
          background-repeat: no-repeat;
          background-size: contain;
          text-indent: -99999px; }
      .terms_policy .main_container .side_menu li a {
        font-weight: normal;
        color: #4A4A4A; }
        .terms_policy .main_container .side_menu li a:hover {
          text-decoration: underline; }

@media screen and (max-width: 767px) {
  .terms_policy .main_container {
    padding-bottom: 30px; }
    .terms_policy .main_container .side_menu {
      padding-left: 0px; } }
html {
  height: 100%; }

body {
  background: #F7F7F7;
  height: 100%; }

.main_visual {
  height: 400px;
  width: 100%;
  background: #000; }
